<?php
// $Id: admin.php,v 1.3 2007/07/28 12:03:09 ohwada Exp $

// 2007-07-14 K.OHWADA
// highlight

// 2007-06-10 K.OHWADA
// d3forum

// 2007-04-08 K.OHWADA
// _AM_WEBLINKS_CAT_DESC_MODE

// 2007-03-25 K.OHWADA
// _AM_WEBLINKS_UPDATE_CAT_IMAGE_SIZE

// 2007-02-20 K.OHWADA
// performance

// 2006-12-11 K.OHWADA
// _AM_WEBLINKS_TIME_PUBLISH

// 2006-10-25 K.OHWADA
// 
// 2006-10-05 K.OHWADA
// _AM_WEBLINKS_MODULE_CONFIG_3
// google map


// weblinks ver 1.1
// _AM_WEBLINKS_INDEX_DESC, etc

// 2006-01-01 K.OHWADA
// weblinks ver 1.0
// module duplication

//=========================================================
// WebLinks Module
// language for admin
// 2004-10-20 K.OHWADA
//
//=========================================================

// --- define language begin ---
if( !defined('WEBLINKS_LANG_AM_LOADED') ) 
{

define('WEBLINKS_LANG_AM_LOADED', 1);

define("_WEBLINKS_ADMIN_INDEX","Admin Index");

// BUG 2931: unmatch popup menu 'preference' and index menu 'module setting'
define("_WEBLINKS_ADMIN_MODULE_CONFIG_1","Modulkonfiguration 1");

define("_WEBLINKS_ADMIN_MODULE_CONFIG_2","Modulkonfiguration 2");
// define("_WEBLINKS_ADMIN_ADDMODDEL_CATEGORY","Hinzufügen, Ändern und löschen von Kategorien");
define("_WEBLINKS_ADMIN_ADD_LINK","Neuen Link hinzufügen");
define("_WEBLINKS_ADMIN_OTHERFUNC","Weitere Funktionen");
define("_WEBLINKS_ADMIN_GOTO_ADMIN_INDEX","Zur Adminübersicht");

//======	config.php 	======
// Access Authority
define('_WEBLINKS_ADMIN_AUTH','Berechtigungen setzen');
define('_WEBLINKS_ADMIN_AUTH_TEXT', 'Der Administrator hat alle Rechte');
define('_WEBLINKS_AUTH_SUBMIT','Berechtigung zum Neueintragen eines Links');
define('_WEBLINKS_AUTH_SUBMIT_DSC','Welche Gruppe darf neue Links hinzufügen:');
define('_WEBLINKS_AUTH_SUBMIT_AUTO','Berechtigung zum Freischalten eines neuen Linkeintrages');
define('_WEBLINKS_AUTH_SUBMIT_AUTO_DSC','Welche Gruppe darf Linkeinträge freischalten:');
define('_WEBLINKS_AUTH_MODIFY','Berechtigung zur Linkänderung');
define('_WEBLINKS_AUTH_MODIFY_DSC','Welche Gruppe darf Linkänderungen vornehmen:');
define('_WEBLINKS_AUTH_MODIFY_AUTO','Berechtigung zum Freischalten geänderter Links');
define('_WEBLINKS_AUTH_MODIFY_AUTO_DSC','Welche Gruppe darf Linkänderungen sofort/automatisch freischalten:');
define('_WEBLINKS_AUTH_RATELINK','Wer darf Links bewerten');
define('_WEBLINKS_AUTH_RATELINK_DSC',"Spezifiziere die Gruppe, welche Links bewerten darf.<br />Nur gültig, wenn Linkbewertung <b>EIN</>.");
define('_WEBLINKS_USE_PASSWD','Passwortprüfung bei Linkänderungen');
define('_WEBLINKS_USE_PASSWD_DSC','Wenn <b>JA</b> <br />und keine automatische Freischaltung aktiviert, wird das Passworteingabefeld angezeigt. ');
define('_WEBLINKS_USE_RATELINK','Linkbewertung nutzen:');
define('_WEBLINKS_USE_RATELINK_DSC',"Wenn <b>JA</b>, <br>wird Linkbewertungsfeld und Ergebniss angezeigt.");
define('_WEBLINKS_AUTH_UPDATED', 'Änderungen durchgeführt');


// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS','Setting of RSS/ATOM Feeds');
//define('_WEBLINKS_RSS_POST','_WEBLINKS_RSS_POST');
//define('_WEBLINKS_RSS_POST_DSC','_WEBLINKS_RSS_POST_DSC');
define('_WEBLINKS_RSS_MODE_AUTO','Auto update of RSS/ATOM feeds');
define('_WEBLINKS_RSS_MODE_AUTO_DSC', "when select YES, perform 'Auto Discovery of RSS/ATOM url' and 'auto update', when show a link detail infomation. ");
define('_WEBLINKS_RSS_MODE_DATA','Data of RSS/ATOM to show');
define('_WEBLINKS_RSS_MODE_DATA_DSC', "When select 'ATOM FEED', use the data in atomfeed table after parsing. <br />When select 'XML', use the data in link table before parsing. <br />Some datas may not be saved in atomfeed table since filtering. ");
define('_WEBLINKS_RSS_CACHE','Cache time of RSS/ATOM feeds');
define('_WEBLINKS_RSS_CACHE_DSC', 'Setting value is a 1 hour unit.');
define('_WEBLINKS_RSS_LIMIT','The maximum number of RSS/ATOM feeds');
define('_WEBLINKS_RSS_LIMIT_DSC', 'Enter the maximum number of RSS/ATOM feeds saved in atomfeed table<br />It will be cleared by old date, if this value is exceeded. <br />0 is unlimited. ');
define('_WEBLINKS_RSS_SITE','RSS search site');
define('_WEBLINKS_RSS_SITE_DSC',"Enter a list of RSS url of RSS search site. <br />divide by new-line when specifying more than one. <br />Don't enter ATOM url. ");
define('_WEBLINKS_RSS_BLACK','Black list of RSS/ATOM url');
define('_WEBLINKS_RSS_BLACK_DSC','Enter a list of url to refuse when collecting RSS/ATOM feeds. <br />divide by new-line when specifying more than one. <br />You can use the regular expression of perl. ');
define('_WEBLINKS_RSS_WHITE','White list of RSS/ATOM url');
define('_WEBLINKS_RSS_WHITE_DSC','Enter list of url to collect when matching with a blacklist. <br />divide by new-line when specifying more than one. <br />You can use the regular expression of perl. ');
define('_WEBLINKS_RSS_URL_CHECK', 'There are some link urls matching with a blacklist. ');
define('_WEBLINKS_RSS_URL_CHECK_DSC', 'Please copy and paste of the lower white list to a registration form, if you require. ');
define('_WEBLINKS_RSS_UPDATED', 'Update RSS/ATOM setting');


// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS_VIEW','Setting of view of RSS/ATOM Feeds');
define('_WEBLINKS_RSS_MODE_TITLE','Use of HTML tag of the title');
define('_WEBLINKS_RSS_MODE_TITLE_DSC', 'When selcet "YES", show title with HTML tag, if title have HTML tag. <br />When selcet "NO", show title striping HTML tag. ');
define('_WEBLINKS_RSS_MODE_CONTENT','Use of HTML tag of the content');
define('_WEBLINKS_RSS_MODE_CONTENT_DSC', 'When selcet "YES", show content with HTML tag, if content have HTML tag. <br />When selcet "NO", show content striping HTML tag. ');
define('_WEBLINKS_RSS_NEW','Select the maximum number of "new RSS/ATOM feeds" displayed on top page');
define('_WEBLINKS_RSS_NEW_DSC', 'Enter the maximum number of new RSS/ATOM feeds to be displayed in the Main page.');
define('_WEBLINKS_RSS_PERPAGE','Select the maximum number of RSS/ATOM feeds displayed in and Link detail page and RSS/ATOM page');
define('_WEBLINKS_RSS_PERPAGE_DSC', 'Enter the maximum number of RSS/ATOM feeds to be shown in RSS/ATOM page. ');
define('_WEBLINKS_RSS_NUM_CONTENT','Number of feeds which displays the content');
define('_WEBLINKS_RSS_NUM_CONTENT_DSC', 'Enter the number of feeds which displays the content of RSS/ATOM feeds in Link detail page. <br />A summary is displayed on the feeds more than the number. ');
define('_WEBLINKS_RSS_MAX_CONTENT','Maximum number of characters used for RSS/ATOM feed content');
define('_WEBLINKS_RSS_MAX_CONTENT_DSC', 'Enter the maximum number of characters to be used for RSS/ATOM feed content in RSS/ATOM page.  <br />It is effective when "Use of HTML tag of the contents" is "no." ');
define('_WEBLINKS_RSS_MAX_SUMMARY','Maximum number of characters used for RSS/ATOM feed summary');
define('_WEBLINKS_RSS_MAX_SUMMARY_DSC', 'Enter the maximum number of characters to be used for RSS/ATOM feed summary in the Main page. ');


// use link field
define('_WEBLINKS_ADMIN_POST','Feldeinstellungen');
define('_WEBLINKS_ADMIN_POST_TEXT_1', "Bei Auswahl von 'nicht nutzen', wird das Feld nicht in der Eintragsmaske angezeigt. ");
define('_WEBLINKS_ADMIN_POST_TEXT_2', "Bei Auswahl von 'nutzen' wird das Feld in der Eingabemaske angezeigt. ");
define('_WEBLINKS_ADMIN_POST_TEXT_3', "Bei Auswahl von 'Pflichtfeld', wird überprüft, ob eine Eingabe erfolgt ist. ");
define('_WEBLINKS_NO_USE','nicht nutzen');
define('_WEBLINKS_USE','nutzen');
define('_WEBLINKS_INDISPENSABLE','Pflichtfeld');
define('_WEBLINKS_TYPE_DESC','Art der Linkbeschreibung im Eintragsformular');
define('_WEBLINKS_TYPE_DESC_DSC', 'Wenn <b>NEIN</b>, <br />wird ein normales Texteingabefeld genutzt.<br />Wenn <b>JA</b>, <br />wird das XOOPS DHTML Textfenster genutzt. ');
define('_WEBLINKS_CHECK_DOUBLE','Überprüfung bereits existierender Links');
define('_WEBLINKS_CHECK_DOUBLE_DSC', 'Wenn <b>NEIN</b>, <br />erfolgt keine Prüfung. <br> Wenn <b>JA</b>, <br />wird nach Doppeleinträgen geprüft. ');
define('_WEBLINKS_POST_UPDATED', 'Änderungen abschicken');

// cateogry
define('_WEBLINKS_ADMIN_CAT_SET','Kategorieeinstellungen');
define('_WEBLINKS_CAT_SEL', 'Maximale Anzahl an wählbaren Kategorien');
define('_WEBLINKS_CAT_SEL_DSC', '');
define('_WEBLINKS_CAT_SUB','Anzeige der Unterkategorien');

//define('_WEBLINKS_CAT_SUB_DSC','Auswahl der angezeigten Unterkategorien');
define('_WEBLINKS_CAT_SUB_DSC','Auswahl der angezeigten Unterkategorien');

define('_WEBLINKS_CAT_IMG_MODE','Wähle Kategoriegrafik');
define('_WEBLINKS_CAT_IMG_MODE_DSC', 'Wenn <b>KEINE</b>, erfolgt keine Kategoriegrafik. <br />Wenn <b>folder.gif</b>, wird diese Grafik angezeigt. <br />Wenn<b>Auswahlgrafik</b>, wird gewählte Grafikdatei aus der Kategorieeinstellung angezeigt. ');
//define("_WEBLINKS_CAT_IMG_MODE_0","Keine");
define("_WEBLINKS_CAT_IMG_MODE_1","folder.gif");
define("_WEBLINKS_CAT_IMG_MODE_2","Auswahlgrafik");
define('_WEBLINKS_CAT_IMG_WIDTH','Maximale Höhe der Kategoriegrafik');
define('_WEBLINKS_CAT_IMG_HEIGHT','Maximale Breite der Kategoriegrafik');
define('_WEBLINKS_CAT_IMG_SIZE_DSC','Nur wenn <b>Auswahlgrafik</b> gewählt wurde, gelten diese Einstellungen. ');
define('_WEBLINKS_CAT_UPDATED', 'Änderungen abschicken');


//======	cateogry_list.php 	======
define("_WEBLINKS_ADMIN_CATEGORY_MANAGE","Kategoriemanagement");
define("_WEBLINKS_ADMIN_CATEGORY_LIST","Liste der Kategorien");
//define("_WEBLINKS_ORDER_ID"," Liste nach ID");
define("_WEBLINKS_ORDER_TREE"," Baumstruktur");
define("_WEBLINKS_CAT_ORDER","Kategorieordnung");
define("_WEBLINKS_THERE_ARE_CATEGORY","Es sind <b>%s</b> Kategorien in der Datenbank");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_1","Bei Auswahl <b>Liste nach ID</b>, zur Kategorieänderung. ");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_2","Auswahl <b>Oberkategorie</b> oder <b>Titel</b>, zur Anornung der Kategorieliste. ");
define("_WEBLINKS_NO_CATEGORY","Keine entsprechende Kategorie gefunden. ");
define("_WEBLINKS_NUM_SUBCAT","Nummer der Unterkategorie");
define('_WEBLINKS_ORDERS_UPDATED', 'Änderung abschicken');

//======	cateogry_manage.php 	======
define("_WEBLINKS_IMGURL_MAIN","URL der Kategoriegrafik");
define("_WEBLINKS_IMGURL_MAIN_DSC1","optional. <br />Größe wird automatisch angepasst. ");
define("_WEBLINKS_IMGURL_MAIN_DSC2","Wird nur in der Kategorieübersicht angezeigt. ");

//======	link_list.php 	======
define("_WEBLINKS_ADMIN_LINK_MANAGE","Linkmanagement");
define("_WEBLINKS_ADMIN_LINK_LIST","Liste der Links");
define("_WEBLINKS_ADMIN_LINK_BROKEN","List der ungültigen Links");
define("_WEBLINKS_ADMIN_LINK_ALL_ASC","Liste aller Links (sortiert nach ältester ID) ");
define("_WEBLINKS_ADMIN_LINK_ALL_DESC","Liste aller Links (sortiert nach neuester ID) ");
define("_WEBLINKS_ADMIN_LINK_NOURL","Liste aller Links, deren URL nicht gesetzt ist");
define("_WEBLINKS_COUNT_BROKEN","Anzahl ungültiger Links");
define("_WEBLINKS_NO_LINK","Es gibt keine entsprechenden Links. ");
define("_WEBLINKS_ADMIN_PRESENT_SAVE","Die Daten wurden in der datenbank gesichert. ");

//======	link_manage.php 	======
//define("_WEBLINKS_USERID","User ID");
//define("_WEBLINKS_CREATE","erstellt");

//======	link_broken_check.php 	======
define("_WEBLINKS_ADMIN_LINK_CHECK_UPDATE","Linküberprüfung und Update");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK","Prüfung ungültiger Links");
define("_WEBLINKS_ADMIN_BROKEN_CHECK","prüfen");
define("_WEBLINKS_ADMIN_BROKEN_RESULT","Prüfergebnis");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_CAUTION","Ein timeout ist aufgetreten, es gibt viele ungültige Links.<br />Bitte eine Maximalanzahl der zu überprüfenden Links wählen.<br />Bei Auswahl =0 gibt es keine Beschränkungen. <br />");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_NOTICE","Linkänderungsseite wird bei Klick auf <b> Link ID<7B> geöffnet. <br />Linkentsprechung wird bei Klick auf <b>Webseite URL</b> geöffnet");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_GOOGLE","Googlesuche wird bei Klick auf <b>Webseitentitel</b> geöffnet");
define("_WEBLINKS_ADMIN_LIMIT","Maximum der geprüften Links");
define("_WEBLINKS_ADMIN_OFFSET","Offset (offset)");
define("_WEBLINKS_ADMIN_CHECK","Überfrüfen");
define("_WEBLINKS_ADMIN_TIME_START","Startzeit");
define("_WEBLINKS_ADMIN_TIME_END","Endzeit");
define("_WEBLINKS_ADMIN_TIME_ELAPSE","Elapse time");
define("_WEBLINKS_ADMIN_LINK_NUM_ALL","Alle Links");
define("_WEBLINKS_ADMIN_LINK_NUM_CHECK","Geprüfte Links");
define("_WEBLINKS_ADMIN_LINK_NUM_BROKEN","Ungültige Links");
define("_WEBLINKS_ADMIN_NUM","Links");
define("_WEBLINKS_ADMIN_MIN_SEC","%s min %s sec");
define("_WEBLINKS_ADMIN_CHECK_NEXT","Überprüfe nächste %s Links");
//define("_WEBLINKS_ADMIN_RSS_REFRESH_NOTE","Gleichzeitige Ausführung der Fundstellen für RSS/ATOM URL ");

//======	rss_manage.php 	======
define("_WEBLINKS_ADMIN_RSS_MANAGE","Managemnt of RSS/ATOM feed");
define("_WEBLINKS_ADMIN_RSS_REFRESH","Refresh of RSS/ATOM");
define("_WEBLINKS_ADMIN_RSS_REFRESH_LINK","Refresh cache of link data");
define("_WEBLINKS_ADMIN_RSS_REFRESH_SITE","Refresh cache of RSS search site");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_URL","Number of RSS/ATOM url refreshed");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_SITE","Number of RSS/ATOM site refreshed url");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOM_SITE","Number of RSS/ATOM site refreshed feed");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOMFEED","Number of RSS/ATOM feed refreshed");
define("_WEBLINKS_ADMIN_RSS_CACHE_CLEAR","Clear cache of RSS/ATOM feed");
define("_WEBLINKS_RSS_CLEAR_NUM","Clear cache of RSS/ATOM feed in the old order of a date, if more than the specified number of feeds.");
define("_WEBLINKS_RSS_NUMBER","number of feeds");
define("_WEBLINKS_RSS_CLEAR_LID","Clear cache which specified link ID");
define("_WEBLINKS_RSS_CLEAR_ALL","Clear all cache");
define("_WEBLINKS_NUM_RSS_CLEAR_LINK","Number of RSS/ATOM cache cleard");
define("_WEBLINKS_NUM_RSS_CLEAR_ATOMFEED","Number of ATOM/RSS feed cleard");

//======	user_list.php 	======
define("_WEBLINKS_ADMIN_USER_MANAGE", "Usermanagement");
define("_WEBLINKS_ADMIN_USER_EMAIL", "List der User mit Mailadresse");
define("_WEBLINKS_ADMIN_USER_LINK", "Liste der registrierten User mit einem Linkeintrag");
define("_WEBLINKS_ADMIN_USER_NOLINK", "Liste der registrierten User ohne Linkeintrag");
define("_WEBLINKS_ADMIN_USER_EMAIL_DSC", "Nur eine Mailadresse wird bei Mehrfacheinträgen angezeigt");
define("_WEBLINKS_ADMIN_USER_LINK_DSC", 'Nutze "Sende Mail an den User"');
define("_WEBLINKS_USER_ALL", " (alle) ");
define("_WEBLINKS_USER_MAX", " (Liste von  %s Personen) ");
define("_WEBLINKS_THERE_ARE_USER", "<b>%s</b> User gefunden");
define("_WEBLINKS_USER_NUM", "Anzeige von  %s . Person bis %s .Person.");
define("_WEBLINKS_USER_NOFOUND", "Keinen User gefunden");
define("_WEBLINKS_UID_EMAIL", "Emailadresse des Linkeinsenders");

//======	mail_users.php 	======
define("_WEBLINKS_ADMIN_SENDMAIL", "Sende Email");
define("_WEBLINKS_THERE_ARE_EMAIL","Es sind <b>%s</b> Mails");
define("_WEBLINKS_SEND_NUM", "Sende Mail von %s. Person bis %s. Person");
define("_WEBLINKS_SEND_NEXT","Sende die nächsten %s Mails");
define("_WEBLINKS_SUBJECT_FROM", "Informationen von %s");
define("_WEBLINKS_HELLO", "Hallo %s");
define("_WEBLINKS_MAIL_TAGS1","{W_NAME} Username wird eingefügt");
define("_WEBLINKS_MAIL_TAGS2","{W_EMAIL} Mailadresse wird eingefügt");
define("_WEBLINKS_MAIL_TAGS3","");

// general
define('_WEBLINKS_WEBMASTER', 'Webmaster');
define('_WEBLINKS_SUBMITTER', 'Eintragender');
//define("_WEBLINKS_MID","Modifiziere ID");
define("_WEBLINKS_UPDATE","Ändern");
define("_WEBLINKS_SET_DEFAULT","Setze Standard");
define("_WEBLINKS_CLEAR","Lösche");
define("_WEBLINKS_CHECK","Überprüfe");
define("_WEBLINKS_NON","Noting to do");
define("_WEBLINKS_SENDMAIL", "Sende Mail");

// 2005-08-09
// BUG 2827: RSS refresh: Invalid argument supplied for foreach()
define("_WEBLINKS_ADMIN_NO_LINK_BROKEN_CHECK","Es ist kein Link vorhanden zum &uuml;berpr&uuml;fen");
define("_WEBLINKS_ADMIN_NO_RSS_REFRESH","Es ist kein RSS vorhanden zum updaten");

// 2005-10-20
define("_WEBLINKS_LINK_APPROVED", "Der Link wurde genehmigt");
define("_WEBLINKS_LINK_REFUSED", "Der Link wurde abgelehnt");

// 2006-05-15
define('_AM_WEBLINKS_INDEX_DESC','Hauptseite - einleitender Text');
define('_AM_WEBLINKS_INDEX_DESC_DSC', 'Du kannst diesen Abschnitt einen einleitenden Text anzuzeigen lassen. HTML ist erlaubt.');
define('_AM_WEBLINKS_INDEX_DESC_DEFAULT', '<div align="center" style="color: #0000ff">Here is where your page introduction goes.<br />Das kann eingestellt werden in "Modul Konfiguration 2".<br /></div>');

// category
define('_AM_WEBLINKS_ADD_CATEGORY', 'neue Kategorie hinzufügen');
define('_AM_WEBLINKS_ERROR_SOME', 'Es gibt einige Fehlermeldungen');
define('_AM_WEBLINKS_LIST_ID_ASC',  'Liste nach alter ID');
define('_AM_WEBLINKS_LIST_ID_DESC', 'Liste nach neuer ID');

// config
define('_AM_WEBLINKS_WARNING_NOT_WRITABLE','Das Verzeichnis ist nich beschreibbar');
define('_AM_WEBLINKS_CONF_LINK','Link Konfiguration');
define('_AM_WEBLINKS_CONF_LINK_IMAGE','Link-Bild Konfiguration');
define('_AM_WEBLINKS_CONF_VIEW','zeige Konfiguration');
define('_AM_WEBLINKS_CONF_TOPTEN','TopTen konfigurieren');
define('_AM_WEBLINKS_CONF_SEARCH','Suche konfigurieren');
define('_AM_WEBLINKS_USE_BROKENLINK','Erlaube ungültigen Link zu melden');
define('_AM_WEBLINKS_USE_BROKENLINK_DSC','Wenn JA gewählt, <br />können ungültige Links gemeldet werden');
define('_AM_WEBLINKS_USE_HITS','Erlaube Link Zugriffszähler');
define('_AM_WEBLINKS_USE_HITS_DSC','Wenn JA gewählt, <br />wird der Link Zugriffszähler aktiviert');
define('_AM_WEBLINKS_USE_PASSWD','Passwort Authentifizierung');
define('_AM_WEBLINKS_USE_PASSWD_DSC','Wenn JA gewählt,<br />können <b>anonyme Benutzer</b> einen Link durch Passwort Authentifizierung ändern.<br />Wenn NEIN gewählt, <br />wird das Pwsswort Feld nicht angezeigt.');
define('_AM_WEBLINKS_PASSWD_MIN','Minimale Länge des erforderlichen Passworts');
define('_AM_WEBLINKS_POST_TEXT', 'Der Administrator hat alle Verwaltungsrechte');
define('_AM_WEBLINKS_AUTH_DOHTML', 'Berechtigung, HTML Tags zu verwenden');
define('_AM_WEBLINKS_AUTH_DOHTML_DSC', 'Gruppe angeben, die HTML Tags verwenden kann');
define('_AM_WEBLINKS_AUTH_DOSMILEY', 'Berechtigung, Smileys zu verwenden');
define('_AM_WEBLINKS_AUTH_DOSMILEY_DSC', 'Gruppe angeben, die Smileys verwenden kann');
define('_AM_WEBLINKS_AUTH_DOXCODE', 'Berechtigung, XOOPS Code zu verwenden');
define('_AM_WEBLINKS_AUTH_DOXCODE_DSC', 'Gruppe angeben, die XOOPS Code verwenden kann');
define('_AM_WEBLINKS_AUTH_DOIMAGE', 'Berechtigung, Images zu verwenden');
define('_AM_WEBLINKS_AUTH_DOIMAGE_DSC', 'Gruppe angeben, die Images verwenden können');
define('_AM_WEBLINKS_AUTH_DOBR', 'Berechtigung, Zeilenwechsel zu verwenden');
define('_AM_WEBLINKS_AUTH_DOBR_DSC', 'Gruppe angeben, die Zeilenwechsel verwenden können');
define('_AM_WEBLINKS_SHOW_CATLIST','Zeige Kategorie Liste im Untermenü');
define('_AM_WEBLINKS_SHOW_CATLIST_DSC','Wenn JA gewählt, <br />wird eine Liste der übergeordneten Kategorien im Untermenü angezeigt');
define('_AM_WEBLINKS_VIEW_URL','URL Anzeigestil');
define('_AM_WEBLINKS_VIEW_URL_DSC','Wenn "kein" gewählt, <br />werden url und &lt;a&gt; tag nicht angezeigt.<br />Wenn "Indirekt" gewählt, <br />zeige visit.php im href Feld anstatt der URL. <br />Wenn "Direkt" gewählt, <br />zeige url im href Feld, JavaScript im onmousedown Feld und Zugriffe werden mit JavaScript gezählt.');
define('_AM_WEBLINKS_VIEW_URL_0','kein');
define('_AM_WEBLINKS_VIEW_URL_1','Indirekte url');
define('_AM_WEBLINKS_VIEW_URL_2','Direkte url');
define('_AM_WEBLINKS_RECOMMEND_PRI','Priorität der vorgeschlagenen Seite');
define('_AM_WEBLINKS_RECOMMEND_PRI_DSC','Wenn "keine" gewählt, <br />keine Anzeige.<br />Wenn "Normal" gewählt, <br />Anzeige im Header.<br />Wenn "Höher" gewählt, <br />Anzeige in höherem Rang in jeder Kategorie.');
define('_AM_WEBLINKS_MUTUAL_PRI','Priorität der reziproken Seite');
define('_AM_WEBLINKS_MUTUAL_PRI_DSC','Wenn "keine" gewählt, <br />keine Anzeige.<br />Wenn "Normal" gewählt, <br />Anzeige im Header.<br />Wenn "Höher" gewählt, <br />Anzeige in höherem Rang in jeder Kategorie.');
define('_AM_WEBLINKS_PRI_0','keine');
define('_AM_WEBLINKS_PRI_1','Normal');
define('_AM_WEBLINKS_PRI_2','Höher');
define('_AM_WEBLINKS_LINK_IMAGE_AUTO','Automatische Aktualisierung der Banner Image Größe');
define('_AM_WEBLINKS_LINK_IMAGE_AUTO_DSC', "Wenn JA gewählt, <br />wirde die Banner Image Größe automatisch aktualisiert, wenn eine Link Liste oder ein Link Detail Information angezeigt wird.");
define('_AM_WEBLINKS_RSS_USE','Benutze RSS Feed');
define('_AM_WEBLINKS_RSS_USE_DSC','Wenn JA gewählt, <br />erhalte und zeige RSS/ATOM Feed.');


// bulk import
define('_AM_WEBLINKS_BULK_IMPORT','Massen Import');
define('_AM_WEBLINKS_BULK_IMPORT_FILE','Massen Import aus Datei');
define('_AM_WEBLINKS_BULK_CAT','Massen Import von Kategorien');
define('_AM_WEBLINKS_BULK_CAT_DSC1','Beschreibe Kategorien');
define('_AM_WEBLINKS_BULK_CAT_DSC2','Markieren Sie Unterkategorien durch eine spitze Klammer (>) am Anfang der Zeile.');
define('_AM_WEBLINKS_BULK_LINK','Massen Import von Links');
define('_AM_WEBLINKS_BULK_LINK_DSC1', 'Beschreiben Sie ein Kategorie in der ersten Zeile.');
define('_AM_WEBLINKS_BULK_LINK_DSC2', 'Beschreiben Sie Titel, URL und Erklärung, getrennt durch Komma(,) in der zweiten Zeile.');
define('_AM_WEBLINKS_BULK_LINK_DSC3', 'Wiederholte Spezifikation durch verwendung einer horizontalen Linie (---).');
define('_AM_WEBLINKS_BULK_ERROR_LAYER','Spezifiere zwei oder mehrere Unterebenen in der Kategorie Baumstruktur.');
define('_AM_WEBLINKS_BULK_ERROR_CID','Falsche Kategorie ID');
define('_AM_WEBLINKS_BULK_ERROR_PID','Falsche übergeordnete Kategorie ID');
define('_AM_WEBLINKS_BULK_ERROR_FINISH','Fertiggestellt mit Fehler');

// command
define('_AM_WEBLINKS_CREATE_CONFIG', 'Erzeuge Konfigurations Datei');
define('_AM_WEBLINKS_TEST_EXEC', 'Teste Ausführung für %s');

// === 2006-10-05 ===
// menu
define('_AM_WEBLINKS_MODULE_CONFIG_3','Modul Konfiguration 3');
define('_AM_WEBLINKS_MODULE_CONFIG_4','Modul Konfiguration 4');
define('_AM_WEBLINKS_VOTE_LIST', 'Bewertungsliste');
define('_AM_WEBLINKS_CATLINK_LIST', 'Kategorisierte Link Liste');
define('_AM_WEBLINKS_COMMAND_MANAGE', 'Befehls Verwaltung');
define('_AM_WEBLINKS_TABLE_MANAGE',  'DB Tabellen Verwaltung');
define('_AM_WEBLINKS_IMPORT_MANAGE', 'Import Verwaltung');
define('_AM_WEBLINKS_EXPORT_MANAGE', 'Export Verwaltung');

// config
define('_AM_WEBLINKS_MODULE_CONFIG_DESC_2','Auth, Cat, etc');
define('_AM_WEBLINKS_MODULE_CONFIG_DESC_3','Link');
define('_AM_WEBLINKS_MODULE_CONFIG_DESC_4','RSS, Map');
define('_AM_WEBLINKS_LINK_REGISTER','Link Einstellungen: Beschreibung ');

// bin configuration
define('_AM_WEBLINKS_FORM_BIN', 'Befehle Konfiguration');
define('_AM_WEBLINKS_FORM_BIN_DESC', 'Verwendet bei bin Befehlen');
define('_AM_WEBLINKS_CONF_BIN_PASS','Passwort');
//define('_AM_WEBLINKS_CONF_BIN_PASS_DESC','');
define('_AM_WEBLINKS_CONF_BIN_SEND','Sende Mail');
//define('_AM_WEBLINKS_CONF_BIN_SEND_DESC','');
define('_AM_WEBLINKS_CONF_BIN_MAILTO','Email senden an');
//define('_AM_WEBLINKS_CONF_BIN_MAILTO_DESC','');

// rssc
define('_AM_WEBLINKS_RSS_DIRNAME','RSSC Modul Dirname');
//define('_AM_WEBLINKS_RSS_DIRNAME_DESC','');

// link manage
define('_AM_WEBLINKS_DEL_LINK', 'L&ouml;sche Link');
define('_AM_WEBLINKS_ADD_RSSC', 'Link in RSSC Modul hinzufügen');
define('_AM_WEBLINKS_MOD_RSSC', 'Link in RSSC Modul ändern');
define('_AM_WEBLINKS_REFRESH_RSSC', 'Link in RSSC Modul aktualisieren');
define('_AM_WEBLINKS_APPROVE',     'Neuen Link bestätigen');
define('_AM_WEBLINKS_APPROVE_MOD', 'Link Änderung bestätigen');
define('_AM_WEBLINKS_RSSC_LID_SAVED', 'Gespeicherte rssc lid');
define('_AM_WEBLINKS_GOTO_LINK_LIST', 'Gehe zu Link Liste');
define('_AM_WEBLINKS_GOTO_LINK_EDIT', 'Gehe zu Link ändern');
define('_AM_WEBLINKS_ADD_BANNER', 'Banner Image Größe hinzufügen');
define('_AM_WEBLINKS_MOD_BANNER', 'Banner Image Größe ändern');

// vote list
define('_AM_WEBLINKS_VOTE_USER', 'Stimmen registrierter Benutzer');
define('_AM_WEBLINKS_VOTE_ANON', 'Stimmen anonymer Benutzer');

// locate
define('_AM_WEBLINKS_CONF_LOCATE','L&auml;nderkonfiguration');
define('_AM_WEBLINKS_CONF_COUNTRY_CODE','L&auml;nder-Code');
define('_AM_WEBLINKS_CONF_COUNTRY_CODE_DESC', 'Eingabe ccTLDs code (f&uuml;r Deutschland ist es: de)<br/> <a href="http://www.iana.org/cctld/cctld-whois.htm" target="_blank">IANA: Country-Code Top-Level Domains</a>');
define('_AM_WEBLINKS_CONF_RENEW_COUNTRY_CODE_DESC', 'Aktualisiere das Objekt das sich auf den Ländercode bezieht. <br/> Das Objekt mit der <span style="color:#0000ff;">#</span> Markierung');
define('_AM_WEBLINKS_RENEW', 'Erneuern');

// map
define('_AM_WEBLINKS_CONF_MAP','Kartenkonfiguration');
define('_AM_WEBLINKS_CONF_MAP_USE','diese Karte nutzen?');
define('_AM_WEBLINKS_CONF_MAP_TEMPLATE','Template der Karte');
define('_AM_WEBLINKS_CONF_MAP_TEMPLATE_DESC','Enter template file name in template/map/ directory');

// google map: hacked by wye <http://never-ever.info/>
define('_AM_WEBLINKS_CONF_GOOGLE_MAP','Google Map Konfiguration');
define('_AM_WEBLINKS_CONF_GM_USE','Google Map benutzen');
define('_AM_WEBLINKS_CONF_GM_APIKEY','Google Maps API key');
define('_AM_WEBLINKS_CONF_GM_APIKEY_DESC', 'Holen Sie sich einen API key auf <br/> <a href="http://www.google.com/apis/maps/signup.html" target="_blank">http://www.google.com/apis/maps/signup.html</a> <br/> wenn Sie GoogleMaps benutzen.' );
define('_AM_WEBLINKS_CONF_GM_SERVER','Server Name');
define('_AM_WEBLINKS_CONF_GM_LANG',  'Sprachcode');
define('_AM_WEBLINKS_CONF_GM_LOCATION', 'default Position');
define('_AM_WEBLINKS_CONF_GM_LATITUDE', 'default Latitude');
define('_AM_WEBLINKS_CONF_GM_LONGITUDE','default Longitude');
define('_AM_WEBLINKS_CONF_GM_ZOOM',     'default Zoom Level');

// google search
define('_AM_WEBLINKS_CONF_GOOGLE_SEARCH','Google Suche Bestätigung');
define('_AM_WEBLINKS_CONF_GOOGLE_SERVER','Server Name');
define('_AM_WEBLINKS_CONF_GOOGLE_LANG',  'Sprachcode');

// template
define('_AM_WEBLINKS_CONF_TEMPLATE','Lösche Cache der Vorlagen');
define('_AM_WEBLINKS_CONF_TEMPLATE_DESC','MUSS ausgeführt werden wenn Änderungen in template/parts/ template/xml/ und template/map/ Verzeichnis durchgeführt wurden');

// === 2006-12-11 ===
// link item
define('_AM_WEBLINKS_TIME_PUBLISH','Setze Veröffentlichungszeit');
define('_AM_WEBLINKS_TIME_PUBLISH_DESC','Wird dieser Punkt nicht gewählt, bleibt die Veröffentlichungszeit leer');
define('_AM_WEBLINKS_TIME_EXPIRE','Setze Ablaufzeit');
define('_AM_WEBLINKS_TIME_EXPIRE_DESC','Wird dieser Punkt nicht gewählt, bleibt die Ablaufzeit leer');
define('_AM_WEBLINKS_LINK_TIME_PUBLISH_BEFORE','Link Liste vor Veröffentlichungszeit');
define('_AM_WEBLINKS_LINK_TIME_EXPIRE_AFTER',  'Link Liste nach Ablaufzeit');

define('_AM_WEBLINKS_SERVER_ENV','Server Umgebung ');
define('_AM_WEBLINKS_DEBUG_CONF','Debug Variablen');
define('_AM_WEBLINKS_ALL_GREEN','Alles Grün');

// === 2007-02-20 ===
// performance
define('_AM_WEBLINKS_UPDATE_CAT_PATH','Aktualisiere Kategorie Verzeichnispfad');
define('_AM_WEBLINKS_UPDATE_CAT_COUNT','Aktualisiere Kategorie Linkzähler');
define('_AM_WEBLINKS_CAT_COUNT_UPDATED','Kategorie Verzeichnispfad aktualisiert');

// config
define('_AM_WEBLINKS_SYSTEM_POST_LINK','Beitragszähler erhöhen beim einsenden eines Link');
define('_AM_WEBLINKS_SYSTEM_POST_LINK_DSC','JA erhöht den Beitragszähler des Xoops Benutzer beim einsenden eines Link. ');
define('_AM_WEBLINKS_SYSTEM_POST_RATE','Beitragszähler erhöhen beim bewerten eines Link');
define('_AM_WEBLINKS_SYSTEM_POST_RATE_DSC','JA erhöht den Beitragszähler des Xoops Benutzer beim bewerten eines Link ');

define('_AM_WEBLINKS_VIEW_STYLE_CAT','Anzeigestil in jeder Kategorie');
define('_AM_WEBLINKS_VIEW_STYLE_MARK','Anzeigestil in Seite empfehlen');
define('_AM_WEBLINKS_VIEW_STYLE_MARK_DSC','Gültig für Seite empfehlen, Partnerseite, RSS/ATOM Seite');
define('_AM_WEBLINKS_VIEW_STYLE_0','Zusammenfassung');
define('_AM_WEBLINKS_VIEW_STYLE_1','Alle Details');

define('_AM_WEBLINKS_CONF_PERFORMANCE','Leistungsverbesserung');
define('_AM_WEBLINKS_CONF_PERFORMANCE_DSC','Zur Leistungssteigerung werden benötigte Daten im voraus berrechnet und in der Datenbank gespeichert.<br />Bei der ersten Verwendung führen Sie bitte "Kategorie Liste" -> "Aktualisiere Kategorie Verzeichnispfad" aus');
define('_AM_WEBLINKS_CAT_PATH','Kategorie Verzeichnispfad');
define('_AM_WEBLINKS_CAT_PATH_DSC','JA berechnet den Kategorie Verzeichnispfad und speichert ihn in der Kategorientagbelle.<br />NEIN berechnet erst beim anzeigen.');
define('_AM_WEBLINKS_CAT_COUNT','Kategorie Linkzähler');
define('_AM_WEBLINKS_CAT_COUNT_DSC','JA berechnet den Kategorienzähler und speichert ihn in der Kategorientabelle.<br />NEIN berechnet erst beim anzeigen.');

define('_AM_WEBLINKS_POST_TEXT_4', 'Alle Objekte werden in der Admin Seite angezeigt');
define('_AM_WEBLINKS_LINK_REGISTER_1','Link Einstellungen: Textarea');

define('_AM_WEBLINKS_CONF_LINK_GUEST','Link registrieren Konfiguration');
define('_AM_WEBLINKS_USE_CAPTCHA','Benutze CAPTCHA');
define('_AM_WEBLINKS_USE_CAPTCHA_DSC','CAPTCHA ist eine Technik zur SPAM Vermeidung.<br />Dieses Option benötigt das CAPTCHA Modul.<br />JA, <b>anoyme Benutzer</b> müssen CAPTCHA benutzen um einen Link einzusenden oder zu ändern.<br />NEIN zeigt das CAPTCHA Feld nicht an.');
define('_AM_WEBLINKS_CAPTCHA_FINDED',     'Captcha Modul Version %s wurde gefunden');
define('_AM_WEBLINKS_CAPTCHA_NOT_FINDED', 'Captcha Modul wurde nicht gefunden');

define('_AM_WEBLINKS_CONF_SUBMIT', 'Beschreibung des Link Register Form');
define('_AM_WEBLINKS_SUBMIT_MAIN',    'Beschreibung von Link hinzufügen: 1');
define('_AM_WEBLINKS_SUBMIT_PENDING', 'Beschreibung von Link hinzufügen: 2');
define('_AM_WEBLINKS_SUBMIT_DOUBLE',  'Beschreibung von Link hinzufügen: 3');
define('_AM_WEBLINKS_SUBMIT_MAIN_DSC',   'Immer anzeigen');
define('_AM_WEBLINKS_SUBMIT_PENDING_DSC','Zeige wenn "Administrator Bestätigung erforderlich" aktiviert');
define('_AM_WEBLINKS_SUBMIT_DOUBLE_DSC', 'Zeige wenn "überprüfe ob Link existiert" aktiviert');

define('_AM_WEBLINKS_MODLINK_MAIN',     'Beschreibung von Link ändern: 1');
define('_AM_WEBLINKS_MODLINK_PENDING',  'Beschreibung von Link ändern: 2');
define('_AM_WEBLINKS_MODLINK_NOT_OWNER','Beschreibung von Link ändern: 3');
define('_AM_WEBLINKS_MODLINK_NOT_OWNER_DSC','Zeige wenn "Administrator Bestätigung erforderlich" aktiviert und der Ändernde ist nicht Eigentümer');

define('_AM_WEBLINKS_CONF_CAT_FORUM', 'Zeige Forum in Kategorie');
define('_AM_WEBLINKS_CONF_LINK_FORUM', 'Zeige Forum in Link');
define('_AM_WEBLINKS_FORUM_SEL', 'Wähle Forum Modul');
define('_AM_WEBLINKS_FORUM_THREAD_LIMIT', 'Anzahl der angezeigten Diskussionen');
define('_AM_WEBLINKS_FORUM_POST_LIMIT', 'Anzahl der angezeigten Beiträge in jeder Diskussion');
define('_AM_WEBLINKS_FORUM_POST_ORDER', 'Sortierung der Beiträge');
define('_AM_WEBLINKS_FORUM_POST_ORDER_0', 'Alte Beiträge zuerst');
define('_AM_WEBLINKS_FORUM_POST_ORDER_1', 'Neue Beiträge zuerst');
//define('_AM_WEBLINKS_FORUM_INSTALLED',     'Forum Modul ( %s ) Version %s ist installiert');
//define('_AM_WEBLINKS_FORUM_NOT_INSTALLED', 'Forum Modul ( %s ) ist nicht installiert');

// === 2007-03-25 ===
define('_AM_WEBLINKS_UPDATE_CAT_IMAGE_SIZE','Aktualisiere Kategorie Image Größe');

define('_AM_WEBLINKS_CONF_INDEX', 'Index Seite Konfiguration');
define('_AM_WEBLINKS_CONF_INDEX_GM_MODE', 'Google Map mode');

define('_AM_WEBLINKS_CAT_SHOW_GM',   'Zeige Google map');
define('_AM_WEBLINKS_MODE_NON',       'Nicht anzeigen');
define('_AM_WEBLINKS_MODE_DEFAULT',   'Default Wert');
define('_AM_WEBLINKS_MODE_PARENT',    'Wie in übergeordneter Kategorie');
define('_AM_WEBLINKS_MODE_FOLLOWING', 'Folgende Werte');

define('_AM_WEBLINKS_CONF_CAT_ALBUM',  'Zeige Album in Kategorie');
define('_AM_WEBLINKS_CONF_LINK_ALBUM', 'Zeige Album in Link');
define('_AM_WEBLINKS_ALBUM_SEL', 'Wähle Album Modul');
define('_AM_WEBLINKS_ALBUM_LIMIT', 'Anzahl der angezeigten Fotos');
define('_AM_WEBLINKS_WHEN_OMIT', 'Verfahren wenn weggelassen');
define('_AM_WEBLINKS_MODULE_INSTALLED',     '%s Modul ( %s ) Version %s ist installiert');
define('_AM_WEBLINKS_MODULE_NOT_INSTALLED', '%s Modul ( %s ) ist nicht installiert');


// === 2007-04-08 ===
define('_AM_WEBLINKS_CAT_DESC_MODE',  'Zeige Beschreibung');
define('_AM_WEBLINKS_CAT_SHOW_FORUM', 'Zeige Forum');
define('_AM_WEBLINKS_CAT_SHOW_ALBUM', 'Zeige Album');
define('_AM_WEBLINKS_MODE_SETTING',   'Setze Wert');
define('_AM_WEBLINKS_MODE_OMIT_PARENT', 'Wie übergeordnete Kategorie wenn weggelassen');

// === 2007-06-10 ===
// d3forum
define('_AM_WEBLINKS_CONF_D3FORUM', 'Comment-integration with d3forum module');
define('_AM_WEBLINKS_PLUGIN_SEL',   'Plugin Select');
define('_AM_WEBLINKS_DIRNAME_SEL',  'Module Select');

// category
define('_AM_WEBLINKS_CAT_PATH_STYLE', 'View Style of Category Path');

// category page
define('_AM_WEBLINKS_CONF_CAT_PAGE', 'Category Pgae Setting');
define('_AM_WEBLINKS_CAT_COLS', 'Number of Columns in Categories');
define('_AM_WEBLINKS_CAT_COLS_DESC', 'In category page, specify the number of the columns, when showing categories under one hierarchy');
define('_AM_WEBLINKS_CAT_SUB_MODE', 'View Range of Sub Category');
define('_AM_WEBLINKS_CAT_SUB_MODE_1', 'Only categories under one hierarchy');
define('_AM_WEBLINKS_CAT_SUB_MODE_2', 'All caategories under one and more hierarchies');

// === 2007-07-14 ===
// highlight
define('_AM_WEBLINKS_USE_HIGHLIGHT', 'Use keyword Highlight');
define('_AM_WEBLINKS_CHECK_MAIL', 'Check Email Format');
define('_AM_WEBLINKS_CHECK_MAIL_DSC', 'NO allows any format. <br /> YES checks that email format is like abc@efg.com when register link. ');
define('_AM_WEBLINKS_NO_EMAIL', 'Not Set Email Address');

}
// --- define language begin ---

?>